 .u-section-2 {
  min-height: 848px;
}

.u-section-2 .u-text-1 {
  line-height: 0.8;
  font-size: 3.4375rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 636px 0 36px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 695px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 561px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 420px;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 419px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 311px;
    margin-bottom: 32px;
  }
} .u-section-5 {
  min-height: 61px;
}

.u-section-5 .u-text-1 {
  margin: 33px auto 0;
}

.u-section-5 .u-icon-1 {
  vertical-align: 0px;
  font-size: 1.125em;
} .u-section-6 {
  min-height: 500px;
}

.u-section-6 .u-gallery-1 {
  height: 1817px;
  grid-gap: 17px 17px;
  margin-top: 20px;
  margin-bottom: 32px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-6 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-1 {
  object-position: 50% 42.07%;
}

.u-section-6 .u-over-slide-1 {
  padding: 25px;
}

.u-section-6 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-2 {
  object-position: 50% 16.1%;
}

.u-section-6 .u-over-slide-2 {
  padding: 25px;
}

.u-section-6 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-3 {
  object-position: 58.14% 50%;
}

.u-section-6 .u-over-slide-3 {
  padding: 25px;
}

.u-section-6 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-4 {
  object-position: 50% 26.56%;
}

.u-section-6 .u-over-slide-4 {
  padding: 25px;
}

.u-section-6 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-5 {
  object-position: 50% 26.56%;
}

.u-section-6 .u-over-slide-5 {
  padding: 25px;
}

.u-section-6 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-6 {
  object-position: 50% 73.87%;
}

.u-section-6 .u-over-slide-6 {
  padding: 25px;
}

.u-section-6 .u-gallery-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-7 {
  object-position: 50% 86.57%;
}

.u-section-6 .u-over-slide-7 {
  padding: 25px;
}

.u-section-6 .u-gallery-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-8 {
  object-position: 50% 86.57%;
}

.u-section-6 .u-over-slide-8 {
  padding: 25px;
}

.u-section-6 .u-gallery-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-9 {
  object-position: 50% 86.57%;
}

.u-section-6 .u-over-slide-9 {
  padding: 25px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 285px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1495px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 840px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    height: 2902px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 3444px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 26px;
    margin-bottom: 16px;
    height: 7973px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1938px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 26px;
    height: 5070px;
  }
}.glg {
margin-left:50px;
margin-right:50px;
margin-top: 0px;
margin-bottom:0px;
}
.border {
border-radius: 12px !important;
}